Subject: Re: [Internal-cg] Building on Commonalities .. [was:Handling process complaints]
From: "Manal Ismail" <[email-masked]>
To: "joseph alhadeff" <[email-masked]>, <[email-masked]>
Date: Sun, 8 Feb 2015 18:48:47 +0200

Thanks Lynn and thanks Joseph .. This is extremely helpful ..
Kind Regards
--Manal

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of joseph alhadeff
Sent: Saturday, February 07, 2015 11:45 AM
To: [email-masked]
Subject: Re: [Internal-cg] Building on Commonalities .. [was: Handling
process complaints]

By way of clarification and as an input input into this discussion, I
thought I'd provide my suggestions in writing.

1.  Provide an automated receipt message for each comment filed.  I
would suggest that the automated receipt include our process related to
comments so that there is nether false expectation nor misunderstanding.
2. We provide each community with the option of receiving forwarded
messages or allowing them to self monitor the forum.  In the case of the
latter we would ask them to provide a statement to that effect. In
either case we will not filter the messages.
3. On a periodic basis, the Secretariat will create a summary digest of
comments received by subject (participation, consensus, specific
element, etc) and we will request that communities to whom the comments
have been addressed post any summary updates related to their responses
or how they have dealt with the comments in general or by comment
subject which they find appropriate.
4.  Our internal process.  We will review comments received and where we
believe that they require specific response or follow up, ICG will
create and send specific questions to the relevant community (ies).

Hope this helps...

Joe
On 2/6/2015 6:50 PM, Lynn St.Amour wrote:
> Manal,
>
> first, GREAT job as usual!
>
> And, both you and Daniel have laid this out quite clearly.  Thank you
both.
>
> I support many of Daniel's points (just as you did), in fact, all but
one.  I do have concerns about "No acknowledgements. No forwarding" for
the reasons you state.    It does not feel responsive enough.
>
> I would support a path that acknowledged and forwarded any comments
the ICG forum received to the appropriate OC - with a short note re our
expectations (captured largely in your earlier note, and worded in a way
that did not trigger our common fears of incorrect impressions).  It
could also reaffirm the role of the OC's and the ICG - this will also be
instructional for anyone else contemplating a note to the ICG.
>
> I also see this more as an Operating Practice than a Procedure per se.
>
> If we go this way, I am happy to work with Manal (and others) on text.
>
> Best all,
>
> Lynn
>
>
> On Feb 5, 2015, at 2:31 AM, "Manal Ismail" <[email-masked]> wrote:
>
>> Comments, short ones :), inline below ..
>> Kind Regards
>> --Manal
>>
>> -----Original Message-----
>> From: [email-masked]
>> [mailto:[email-masked]] On Behalf Of Daniel Karrenberg
>> Sent: Tuesday, February 03, 2015 9:52 AM
>> To: Alissa Cooper
>> Cc: ICG
>> Subject: Re: [Internal-cg] Building on Commonalities .. [was: 
>> Handling process complaints]
>>
>> On 2.02.15 23:00 , Alissa Cooper wrote:
>>> Jean-Jacques,
>>>
>>> ... And I think it would be great to continue this discussion on the

>>> mailing list so that it need not occupy much time during the F2F
>> meeting. ...
>>
>>
>> After the discussion so far, my proposal remains as is:
>>
>> avoid any impression that we run a complaints procedure or an appeals

>> process.
>> [MI]: Agree ..
>>
>> No procedure.
>> [MI]: Agree .. We don't necessarily need a procedure, per se, but at 
>> least we need common agreement on how to proceed ..
>>
>> No acknowledgements. No forwarding.
>> [MI]: Let me try to go down this path, then what? Do nothing? Then 
>> why did we agree to receive comments directly from the community at 
>> the first place? Do something else? Fair enough, what is it?
>>
>> Agree on posing specific questions using our normal process.
>> [MI]: I fully agree .. Each ICG member can pose questions to the 
>> relevant OC .. and I support Alissa's proposal, to gather all ICG 
>> questions and compile one list (union of all) for each relevant OC ..
>> ICG questions and public comments are different and not mutually 
>> exclusive processes, as ICG questions may or may not have to with 
>> public comments ..
>>
>> It appears to me that we should address this first. It makes no sense

>> going into details about a specific procedure before we definitely 
>> agree to have one.
>> [MI]: Definitely .. I fully agree ..
>>
>> [MI]: I think, by now, both our views are clear :) .. Let's hear 
>> other colleagues then try to reach an ICG consensus view and a way 
>> forward tomorrow at the meeting ..
>>
>> Daniel
>> _______________________________________________
>> Internal-cg mailing list
>> [email-masked]
>> https://mm.icann.org/mailman/listinfo/internal-cg
>> _______________________________________________
>> Internal-cg mailing list
>> [email-masked]
>> https://mm.icann.org/mailman/listinfo/internal-cg
> _______________________________________________
> Internal-cg mailing list
> [email-masked]
> https://mm.icann.org/mailman/listinfo/internal-cg

_______________________________________________
Internal-cg mailing list
[email-masked]
https://mm.icann.org/mailman/listinfo/internal-cg
_______________________________________________
Internal-cg mailing list
[email-masked]
https://mm.icann.org/mailman/listinfo/internal-cg